/*****************************************
◆基本機能 Default Style
テーブル
サイトマップ
パンくず
問合せフォーム
アーティクルページャー
タブ
*****************************************/
img {max-width: 100%;}

/*
　a
****************************************/
a {
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a img {
	border: 0;
}

/*
パンくず
**************************************/
.pankuzu {
	min-width: 1200px;
	padding:8px 0 6px;
	box-sizing:border-box;
	font-size:13px;
	line-height:1.4;
	color:#313131;
	background:#f7f5f3;
	margin:0 auto;
}
.pankuzu ul{
	margin: 0px;
}
.pankuzu ul li:first-child {
	background: none;
	padding: 0;
}
.pankuzu ul li {
	margin: 0px 4px 0 0;
	padding: 0 0 0 11px;
	display: inline;
	/*background: url(../images/common/pankuzu_icon.png) no-repeat 0 center;*/
	position:relative;
}
.pankuzu ul li:after {
	position: absolute;
    right: -12px;
    content: "▶";
    font-size: 10px;
    top: 3px;
    color: #313131;
}
.pankuzu ul li:last-child:after {
	position:relative;
	right:0;
	content:"";
}
.pankuzu ul li a {
	color: #313131;
	text-decoration: underline;
}
.pankuzu ul li a:hover {
	color:#669900;
	text-decoration: none;
}

@media screen and (max-width: 736px){
    .pankuzu {
        min-width: 100%;
        margin: 0 auto 10px;
    }
}
/*
サイトマップ
**************************************/
.sitemap {
	margin: 0 auto 20px;
	padding: 0 15px 15px;
	width:60%;
}
.sitemap ul {}
.sitemap ul li {
	padding: 0 0px 0px 21px;
	/*background: url(../images/common/pankuzu_icon.png) no-repeat 0 center;*/
	position:relative;
}

.sitemap ul li:before {
	position: absolute;
    left: 0px;
    content: "▶";
    font-size: 10px;
    top: 2px;
    color: #333333;
}
.sitemap ul li a {
	display: inline-block;
	margin-bottom: 15px;
}
.sitemap ul li ul {}
.sitemap ul li ul li {}
.sitemap ul li ul li a {}

/* 
テーブル
**************************************/
.free_table table.common_table {
	margin: 0 auto 30px;
	width: 100%;
}
.free_table table.common_table tr th {
	padding: 5px 15px;
	border: 1px solid #b5b5b5;
	background: #6e0a30;
	color: #fff;
	vertical-align: middle;
}
.free_table table.common_table tr td {
	padding: 5px 15px;
	border: 1px solid #b5b5b5;
	background: #ffffff;
	vertical-align: middle;
}
.free_table table.common_table.two_rows tr th {
	width:30%;
}
.free_table table.common_table.two_rows tr td {
	width:70%;
	text-align: left;
}
.free_table.menu_table table.common_table.two_rows {
	margin-bottom: 0;
}
.free_table.menu_table table.common_table.two_rows tr th {
	width:80%;
}
.free_table.menu_table table.common_table.two_rows tr td {
	width:20%;
	text-align:right;
}
@media screen and (max-width: 736px){
    .free_table .common_table table{
    	margin: 0 auto 30px;
    	width: 100%;
    }
    .free_table .common_table table tr th {
    	padding: 3% 5%;
        color: #fff;
        display: block;
        width: 100%;
    }
    .free_table .common_table table tr td {
    	padding: 3% 5%;
    	display: block;
        width: 100%;
    }
    .free_table .common_table.two_rows tr th {
    	width:100%!important;
    	display: inline-block;
    	box-sizing: border-box;
    }
    .free_table .common_table.two_rows tr td {
    	width:100%!important;
    	display: inline-block;
    	box-sizing: border-box;
    }
}

/*
問合せフォーム
**************************************/
.alert {
	color: #ff0000;
	font-weight: bold;
}
.require {
	color:#CE0000;
	font-weight: bold;
}

.inquiry_form table {
	width: 100%;
	margin: 0 auto 20px;
}

.inquiry_form table tr th {
	width: 30%;
	padding: 28px 37px 25px;
	border: 1px solid #b5b5b5;
	background: #025cb0;
	font-weight: bold;
	color: #fff;
	vertical-align: middle;
}
.inquiry_form table tr td {
	width: 70%;
	padding: 28px 37px 25px;
	border: 1px solid #b5b5b5;
	background: #ffffff;
	vertical-align: middle;
}
.inquiry_form input[type="image"] {
	text-align: center;
	display: block;
	margin: 0 auto;
}

/**入力画面&確認画面共通**/
.form_button {
	width:30%;
	margin:0 auto 50px;
	text-align: center;
	font-size:30px;
}
.form_button a:hover,
.form_button input:hover{
	opacity:0.8;
}
/**入力画面**/
form .form_button input[type="submit"],
form .form_button input[type="image"]{
	display: inline-block;
	cursor: pointer;
}
form .form_button input[type="submit"]{
	/*画像ボタンがないとき*/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #530053), color-stop(0.00, #7a007a));
	background: -webkit-linear-gradient(#7a007a, #530053);
	background: -moz-linear-gradient(#7a007a, #530053);
	background: -o-linear-gradient(#7a007a, #530053);
	background: -ms-linear-gradient(#7a007a, #530053);
	background: linear-gradient(#7a007a, #530053);
	border: 1px solid #DDD;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	color: #fff;
	padding: 10px 50px;
	cursor: pointer;
}
form .form_button input[type="submit"]:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #7a007a), color-stop(0.00, #530053));
	background: -webkit-linear-gradient(#530053, #7a007a);
	background: -moz-linear-gradient(#530053, #7a007a);
	background: -o-linear-gradient(#530053, #7a007a);
	background: -ms-linear-gradient(#530053, #7a007a);
	background: linear-gradient(#530053, #7a007a);
}
/**確認画面**/
.form_button a{
	display: inline-block;
	float: left;
	vertical-align: top;
}
/*画像ボタンがあるときはコメントアウト*/
.form_button a{
	/*画像ボタンがないとき*/
	background: #ccc;
	border: 1px solid #DDD;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	color: #131313;
	padding: 10px 50px;
	text-decoration: none;
}
.form_button form{
	display: inline-block;
	float: right;
	vertical-align: top;
}
.form_button form input[type="image"] {
	display: inline;
	cursor: pointer;
}
.form_button form input[type="submit"]{
	/*画像ボタンがないとき*/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #530053), color-stop(0.00, #7a007a));
	background: -webkit-linear-gradient(#7a007a, #530053);
	background: -moz-linear-gradient(#7a007a, #530053);
	background: -o-linear-gradient(#7a007a, #530053);
	background: -ms-linear-gradient(#7a007a, #530053);
	background: linear-gradient(#7a007a, #530053);
	border: 1px solid #DDD;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	color: #fff;
	padding: 10px 50px;
	cursor: pointer;
}
.form_button form input[type="submit"]:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #7a007a), color-stop(0.00, #530053));
	background: -webkit-linear-gradient(#530053, #7a007a);
	background: -moz-linear-gradient(#530053, #7a007a);
	background: -o-linear-gradient(#530053, #7a007a);
	background: -ms-linear-gradient(#530053, #7a007a);
	background: linear-gradient(#530053, #7a007a);
}

@media screen and (max-width: 736px){
.form_button {
	width:100%;
	margin:0 auto 30px;
	font-size:20px;
}
.inquiry_form table {
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-bottom:1px solid #b2b7b9;
}
.inquiry_form table tbody,
.inquiry_form table tr{
    display: block;
	width: 100%;
}
.inquiry_form table tr th,
.inquiry_form table tr td{
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding:15px 2%;
	border-bottom:none;
}
.form_button a{
	display: inline-block;
	float: none;
	vertical-align: top;
	margin:0 auto 15px;
}
.form_button form{
	display: inline-block;
	float: none;
	vertical-align: top;
	margin:0 auto 15px;
}
}
/*
フォーム input
アーティクル設定に合わせてください。
***************************/
.inquiry_form input[type="text"] {
	line-height: 1.2;
	padding: 2px 4px;
	border:1px solid #a4a4a4;
}
.inquiry_form textarea {
	min-height: 150px;
	line-height: 1.2;
	padding: 2px;
	border:1px solid #a4a4a4;
	width:80%;
}
.inquiry_form select {
	line-height: 1.2;
	border:1px solid #a4a4a4;
}
/*名前*/
.owlet-input-name-sei,
.owlet-input-name-mei {
	width: 90px;
	margin: 0 5px;
}
/*メールアドレス*/
input[name="input[email]"],
input[name="input[email_confirm]"] {
	width: 80%;
}
/*住所*/
.zip1,.zip2 {
	width: 60px;
	margin-bottom: 5px;
}
.zip2addr {
	margin-bottom: 5px;
}
select.prefectures,
select.city {
	margin: 0 5px 5px;
}
.address,
input[name="input[address_address]"],
input[name="input[address_address2]"],
input[name="input[address2_address]"],
input[name="input[address2_address2]"]  {
	width: 80%;
	margin-left: 5px;
}
.address,
input[name="input[address_address]"] {
	margin-bottom: 5px;
}
/*日時*/
.owl-datepicker {
	width:150px;
	margin-right: 5px;
}
select[name="input[date_hour]"],
select[name="input[date_minute]"] {
	margin-right: 5px;
}
/*電話番号*/
.owlet-input-tel1,
.owlet-input-tel2,
.owlet-input-tel3 {
	width: 60px;
}
.owlet-input-tel2,
.owlet-input-tel3 {
	margin-left:5px;
}
/*一行*/
input[name="input[company_name]"] {
	width: 80%;
	line-height: 1.2;
	padding: 2px;
}
/*複数行*/
textarea[name="input[text]"] {
	width: 80%;
}
/*ラジオ・チェックボックス縦並びにする場合*/
.inquiry_form table tr td label {
	display: block;
}
/*その他*/
input[name="input[select_etc]"],
input[name="input[radio_etc]"],
input[name="input[check_etc]"] {
	width: 80%;
	margin-top: 5px;
}
/*ラジオボタンにスタイルあてる場合*/
.inquiry_form label input[type="radio"] {}
/*チェックボックスにスタイルあてる場合*/
.inquiry_form label input[type="check"] {}

@media screen and (max-width: 736px){
.inquiry_form table tr td input,
.inquiry_form table tr td select{
	max-width: 96%;
	box-sizing: border-box;
	margin: 0 5px 5px;
}
.inquiry_form table tr td input[type="text"]{
    min-height:30px;
}
}
/*
フォーム 規約
**************************************/
.owlet-rules {}
.owlet-rules-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
.owlet-rules-body {
	height:200px;
	padding:15px;
	border:1px solid #e5e5e5;
	background: #fff;
	box-sizing:border-box;
	margin-bottom: 20px;
	overflow-y:scroll;
}
.owlet-rules-agree {
	text-align: center;
	margin-bottom: 20px;
}
/*
◆アーティクル　ページャー
*****************************************/
.pagenation {
	display: table;
	text-align: center;
	margin: 0 auto 50px;
	line-height: 1.0;
	font-size:15px;
}
.pagenation span {
	display: inline-block;
	margin-right: 5px;
}
.pagenation span.prev,
.pagenation span.next {

}
.pagenation span.prev a,
.pagenation span.next a {
	background:#025cb0;
	color:#fff;
	padding:12px 14px;
	border: 1px solid #025cb0;
	text-decoration:none;
	box-sizing:border-box;
}
.pagenation span.prev a:hover,
.pagenation span.next a:hover {
	color:#025cb0;
	border: 1px solid #025cb0;
	text-decoration:underline;
	background:#fff;
}
.pagenation span.prev.current,
.pagenation span.next.current {
	display: none;
}
.pagenation span.current {
	display: inline-block;
	color:#025cb0;
	border: 1px solid #025cb0;
	padding:12px 14px;
	background: #fff;
	text-decoration: underline;
}
.pagenation span.scope_limit {
	color: #025cb0;
	text-decoration: none;
}
.pagenation span a {
	display: block;
	color:#fff;
	border: 1px solid #025cb0;
	background: #025cb0;
	padding:12px 14px;
	text-decoration: none;
	box-sizing:border-box;
}
.pagenation span a:hover {
	display: block;
	color:#025cb0;
	border: 1px solid #025cb0;
	background: #fff;
	text-decoration: underline;
}


/*
タブ
**************************************/
/*スタイル解除*/
.owl-tabs {

}
.owl-tabs-container {
	border-radius: 0;
	border:none;
	padding:0;
}
ul.ui-tabs-nav {
	border:none;
	border-radius: 0;
	background: none;
	padding:0!important;
	margin-bottom: 30px!important;
}
.ui-tabs-panel {
	padding:0!important;
}
